Bug 120470 - Perferred Applications default's to gnome products
Perferred Applications default's to gnome products
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-08 22:32 EDT by Scott Sloan
Modified: 2013-04-02 00:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-17 13:54:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Sloan 2004-04-08 22:32:42 EDT
Description of problem:


Preferred Applications defaults to gnome products even if the product
was never installed. 

This can cause problems with applications such as:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=116634

Note You need to log in before you can comment on or make changes to this bug.